.galleryWrapper .grid {text-align:right}
.en .ourTret .grid .tretWrap .tretBox .tretSmallBox h3{font-size:20px;height:48px;}

#menuMobile::before {content:'Dr. Fadie Khoury'}
.headerWrap .grid .logo::before {
    left: -48px;
}

@media (max-width: 1024px) {
    #header .topBox .grid .reToTraning {float:left}
    #header .topBox .grid .reToTraning a{padding:0;}


    #header .topBox .grid .faceLink, #header .topBox .grid .langBox {left:auto;padding:0 18px}
    #header .topBox .grid .langBox {right:106px}
    #header .topBox .grid .faceLink {right:156px}
    #header .topBox .grid .mobileMenu {float:right}

}

@media (max-width: 768px) {
    .en #header .topBox .grid .phoneNum {left:auto;padding:0;right:56px;;margin-right:0;}
}

@media (max-width: 500px) {
.en .ourTret .grid .tretWrap .tretBox .tretSmallBox h3{font-size:3.5vw;}
}
